@charset "UTF-8";

@font-face {
  font-family: "MyriadProRegular";
  src: url('../assets/font/Myriad\ Pro\ Regular.ttf');
}

@font-face {
  font-family: "MyriadProBold";
  src: url('../assets/font/Myriad\ Pro\ Bold.ttf');
}

html {
  font-family: "MyriadProRegular" !important;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}


body {
  margin: 0;
  font-family: "MyriadProRegular" !important;
  background-color: rgb(21,19,45, 1.0) !important;
}

p {
  color: #fff !important;
}

li {
  color: #fff !important;
}

h1,h2,h3,h4,h5,h6{
  font-family: "MyriadProBold" !important;
  color: #fff !important;
}

.section{
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
  background-image: url("../assets/img/header-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

#mainNav, footer {
  background-color: rgb(21,19,45, 0.7);
}
#mainNav .navbar-toggler {
  padding: 0.75rem;
  font-size: 0.75rem;
  color: #fff;
  text-transform: uppercase;
  background-color: #15132d;
  border: 0;
}
#mainNav .navbar-brand {
  color: #fed136;
  font-weight: 700;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
}
#mainNav .navbar-brand img {
  height: 1.5rem;
}
.ul-none{
  list-style: none;
}
.ul-none li{
  display: inline;
  float: left;
}
#mainNav .navbar-nav .nav-item .nav-link, footer .ul-none .nav-item .nav-link {
  font-size: 0.95rem;
  color: #fff;
  letter-spacing: 0.0625em;
  text-transform: capitalize;
}
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #fed136;
}

.white{
  color: #fff;
}
@media (min-width: 992px) {
  #mainNav {

    border: none;
    transition: padding-top 0.3s ease-in-out, padding-bottom 0.3s ease-in-out;
  }
  #mainNav .navbar-brand {
    font-size: 1.5em;
    transition: font-size 0.3s ease-in-out;
  }
  #mainNav .navbar-brand img {
    height: 2rem;
    transition: height 0.3s ease-in-out;
  }
  #mainNav.navbar-shrink {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #212529;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
  }
  #mainNav.navbar-shrink .navbar-brand svg,
#mainNav.navbar-shrink .navbar-brand img {
    height: 1.5rem;
  }
  #mainNav .navbar-nav .nav-item {
    margin-right: 1rem;
  }
  #mainNav .navbar-nav .nav-item:last-child {
    margin-right: 0;
  }
}

.masthead{
  padding-top: 7rem;

}

.content{
  padding-top: 7rem;
}

.masthead h5{
  line-height: 1.5;
}

.masthead ul.home{
  list-style: none;
    padding-inline-start: 0px;
}

.ft-14{
  font-size: 14px;
}

@media (max-width: 991px) {
.center{
  text-align: center;
}

.ul-none{
    padding-inline-start: 0px;
    text-align: center;
}
.ul-none li {
    display: inline-block;
    float: none;
}

.section{
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
  background: url("../assets/img/header-bg.jpg") rgba(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  background-blend-mode: multiply;
}


}

::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.img-width-custom {
    max-width: 70% !important;
}

.store-images {
    width: 170px;
    padding-bottom: 10px;
    object-fit: contain;
}